0
$\begingroup$

This question already has an answer here:

No compatible gpus found for path tracing

  • Intel core i7-2600 cpu 3.4
  • memory ram: 22gb
  • display: AMD radeon hd 5700 series 2gb
  • Directx version:12

enter image description here

enter image description here

$\endgroup$

marked as duplicate by Duarte Farrajota Ramos Sep 9 at 23:54

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1
$\begingroup$

The Radeon HD 5000 Series uses the old Terascale 2 architecture. Blender 2.8 requires GCN second generation or newer for GPU rendering. Your graphics card is therefore not supported for GPU rendering.

$\endgroup$

Not the answer you're looking for? Browse other questions tagged or ask your own question.